## haskell-panic 0.4.0.1

=== debian/changelog ===
haskell-panic (0.4.0.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 10:40:51 +0300

haskell-panic (0.4.0.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 17:56:37 +0300

haskell-panic (0.4.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 17:16:07 +0300

haskell-panic (0.4.0.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 14:43:38 +0300

haskell-panic (0.4.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 06 Nov 2018 08:30:08 -0500
